Your submission was sent successfully! Close

CVE-2020-22284

Published: 22 July 2021

A buffer overflow vulnerability in the zepif_linkoutput() function of Free Software Foundation lwIP git head version and version 2.1.2 allows attackers to access sensitive information via a crafted 6LoWPAN packet.

Priority

Medium

CVSS 3 base score: 7.5

Status

Package Release Status
lwip
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Needs triage

hirsute Ignored
(reached end-of-life)
impish Needs triage

jammy Needs triage

trusty Does not exist

upstream Needs triage

xenial Ignored
(out of standard support)